3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo ('1.3' >= 1.2) ? 'oui': 'non'; echo ' | '; echo ('1.3' >= 1.3) ? 'oui': 'non'; echo ' | '; echo ('1.3' > 1) ? 'oui': 'non'; echo ' | '; echo ('0.3' > 1) ? 'oui': 'non';
Output for 4.3.0 - 7.1.0
oui | oui | oui | non